Ubuntu

Bugs : python-flickrapi in Ubuntu

There are currently no open bugs.

"python-flickrapi" versions published in Ubuntu

Trusty (1.2-3): universe/python
Saucy (1.2-3): universe/python
Quantal (1.2-3): universe/python
Precise (1.2-3): universe/python
Lucid (1.2-3): universe/python